ML Prep API (v1)
Download OpenAPI description
Languages
Servers
Mock server
http://{{your_prep_ip_address}}/
- Mock server
http://{{your_prep_ip_address}}/api/v1/settings/verification-global-importance
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X GET \
'http://{{your_prep_ip_address}}/api/v1/settings/verification-global-importance' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
application/json
{ "verificationGlobalImportance": 0, "importanceLevels": [ { … } ] }
- Mock server
http://{{your_prep_ip_address}}/api/v1/settings/verification-global-importance
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X POST \
'http://{{your_prep_ip_address}}/api/v1/settings/verification-global-importance' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json-patch+json'